
/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
}
 
/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}
 
/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* Kindle  ----------- */
@media only screen 
and (min-width : 600px)
and (max-width : 767px) {
/* Styles */
.container{
    width: 100%;
}
header, .single-page{
    width: 65%;
}
.side-bar{
    width: 35%;
}

.side-menu-wrap{
    margin-left: -230px;
}
.side-menu-wrap ul{
    margin-right: 50px; margin-top: 180px;
}
.side-menu-wrap li{
    font-size: 1.8em;
}

.post-top h2 {
    font-size: 4em;
}

.footer-center{
    width: auto;
}
.quick-links{
    width: 100%;
}
.quick-links ul{
     margin: 0 auto;
}
.quick-links img{
    width: auto; height: 80px;
}

.stripe{
     background-size: 100%;
}
}


/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) {
/* Styles */
.container{
    width: 100%;
}
header, .single-page{
    width: 70%;
}
.side-bar{
    width: 30%;
}

.side-menu-wrap{
    margin-left: -86%;
}
.side-menu-wrap ul{
    margin-right: 50px;
}
.side-menu-wrap li{
    font-size: 2.1em;
}

.footer-center{
    width: auto;
}
.quick-links{
    width: 100%;
}
.quick-links ul{
     margin: 0 auto;
}
.quick-links img{
    width: auto; height: 80px;
}

.stripe{
     background-size: 100%;
}

}
 
/* iPads (landscape) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : landscape) {
/* Styles */

.side-menu-wrap{
    margin-left: -60%;
}

}
 
/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}
 
/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}
 
/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}
 
/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}